» Ubuntu » Pakete

Error

two or more packages specified (libghc6-sdl-ttf-dev natty)